From: Lee Sun Pin <[email-masked]>
Date: Thu, 19 Sep 1991 07:43:18 TZONE

Can someone tell me what are the differences between the different types of
BIG-5 (for example, HKU BIG-5 and ET BIG-5)?  Also, what is the relationship
between BIG-5 and CNS?

Are there any recommended books on the internal code of Chinese characters used
in Taiwan?

Thank You.

Lee Sun Pin